

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
07 Jan 2008 13:40:08 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.178])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m075e6uQ006321	for <[email-masked]>;
Mon, 07 Jan 2008 13:40:07 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so12568319waf.7 for
<[email-masked]>; Sun, 06 Jan 2008 21:40:06 -0800 (PST)
Received: by 10.142.113.17 with SMTP id l17mr4470917wfc.188.1199684406159; Sun,
06 Jan 2008 21:40:06 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs324529wfi; Sun,
06 Jan 2008 21:40:05 -0800 (PST)
Received: by 10.65.23.7 with SMTP id a7mr41386613qbj.20.1199684405167; Sun,
06 Jan 2008 21:40:05 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e14si12321839qba.28.2008.01.06.21.40.02; Sun,
06 Jan 2008 21:40:05 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m05E00TU023583; Sun,
06 Jan 2008 23:39:38 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14328510 for [email-masked]; Sun,
06 Jan 2008 23:39:38 -0600
Received: from relay3.cso.uiuc.edu (relay3.cso.uiuc.edu [128.174.5.121])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m075dcTI002174 for
<[email-masked]>; Sun, 06 Jan 2008 23:39:38 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay3.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m075dVgT000695 for
<[email-masked]>; Sun, 06 Jan 2008 23:39:37 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m075dVKq027602 for
<[email-masked]>; Sun, 06 Jan 2008 23:39:31 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m075dVwj027600 for [email-masked]; Sun, 06 Jan 2008 23:39:31 -0600
Date: Sun, 06 Jan 2008 23:39:31 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=51
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801060217
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

471
WWPS21 NFFN 070300
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Jan 07/0538 UTC 2008 UTC.

TROPICAL DEPRESSION 07F [1008HPA] ANALYSED NEAR 18.0S 175.5W AT
070300UTC AND IS SLOW MOVING. POSITION FAIR BASED ON MTSAT VIS/IR
IMAGERY WITH ANIMATION AND PERIPHERAL SURFACE OSERVATION WITH SST
AROUND 28-29 DEGREE CELCIUS.
THERE IS A MORE DEFINITE ORGANISATION IN THE CONVECTION SURROUNDING
THE SYSTEM , MORE SO AROUND THE EASTERN HALF. THE CYCLONIC
CIRCULATION IS EVIDENT FROM THE SURFACE TO 250HPA WITH THE LLCC
PARTLY EXPOSED. 07F IS LOCATED IN A LOW TO MODERATE SHEAR ENVIRONMENT
WITH GLOBAL MODELS [AVN,EC,GFS] PICKING UP THE SYSTEM WITH VERY
LITTLE INTENSIFICATION AND MOVING IT SLOWLY TOWARDS THE SOUTWEST.

POTENTIAL FOR THE SYSTEM TO DEVELOP INTO A TROPICAL CYCLONE IN THE
NEXT 24 HOURS IS MODERATE.

NO OTHER SIGNIFICANT TROPICAL DISTURBANCES ANALYSED OR FORECAST IN
THE AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.